/* EWQ rot */

.ro_doc_sbcss1 {background: url(img/box-rot/rund_ro_doc_sbcss1.png) no-repeat right top;}
.ru_doc_sbcss1 {background: url(img/box-rot/rund_ru_doc_sbcss1.png) no-repeat right bottom;}
.lo_doc_sbcss1 {background: url(img/box-rot/rund_lo_doc_sbcss1.png) no-repeat left top;}
.lu_doc_sbcss1 {background: url(img/box-rot/rund_lu_doc_sbcss1.png) no-repeat left bottom;}

.ro_doc_sbcss2 {background: url(img/box-rot/rund_ro_doc_sbcss2.png) no-repeat right top;}
.ru_doc_sbcss2 {background: url(img/box-rot/rund_ru_doc_sbcss2.png) no-repeat right bottom;}
.lo_doc_sbcss2 {background: url(img/box-rot/rund_lo_doc_sbcss2.png) no-repeat left top;}
.lu_doc_sbcss2 {background: url(img/box-rot/rund_lu_doc_sbcss2.png) no-repeat left bottom;}

.ro_doc_sbcss3 {background: url(img/box-rot/rund_ro_doc_sbcss3.png) no-repeat right top;}
.ru_doc_sbcss3 {background: url(img/box-rot/rund_ru_doc_sbcss3.png) no-repeat right bottom;}
.lo_doc_sbcss3 {background: url(img/box-rot/rund_lo_doc_sbcss3.png) no-repeat left top;}
.lu_doc_sbcss3 {background: url(img/box-rot/rund_lu_doc_sbcss3.png) no-repeat left bottom;}

